| Home | Libraries | People | FAQ | More

## Function is_alnum

boost::algorithm::is_alnum — is_alnum predicate

## Synopsis

    // In header: <boost/algorithm/string/classification.hpp>

    unspecified is_alnum(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::alnum` category.

Parameters:

`Loc` | A locale used for classification

Returns: | An instance of the `is_classified` predicate